## golang-speter-go-exp-math-dec-inf 0.0~git20140417.0.42ca6cd

=== debian/changelog ===
golang-speter-go-exp-math-dec-inf (0.0~git20140417.0.42ca6cd-2~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 02 Aug 2016 14:06:24 +1000

golang-speter-go-exp-math-dec-inf (0.0~git20140417.0.42ca6cd-2) unstable; urgency=medium

  * Updated Homepage.
  * Provides "golang-gopkg-inf.v0-dev"; install compatibility symlink.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Apr 2016 22:13:23 +1000

golang-speter-go-exp-math-dec-inf (0.0~git20140417.0.42ca6cd-1) unstable; urgency=medium

  * Initial release (Closes: #804021).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Nov 2015 21:59:50 +1100
