=== debian/control ===
Source: golang-speter-go-exp-math-dec-inf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://gopkg.in/inf.v0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-speter-go-exp-math-dec-inf.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-speter-go-exp-math-dec-inf.git
XS-Go-Import-Path: speter.net/go/exp/math/dec/inf
#XS-Go-Import-Path: gopkg.in/inf.v0

Package: golang-speter-go-exp-math-dec-inf-dev
Provides: golang-gopkg-inf.v0-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: "infinite-precision" decimal arithmetic in Golang
 This library implements "infinite-precision" decimal arithmetic. "Infinite
 precision" describes two characteristics: practically unlimited precision
 for decimal number representation and no support for calculating with any
 specific fixed precision.
