=== debian/watch ===
version=3

 https://github.com/go-inf/inf/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
